yaml 0.1.5

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
yaml_tag_directive_s Struct Reference
Basic Types

The tag directive data. More...

`#include <yaml.h>`

## Data Fields
yaml_char_t * | handle
| The tag handle.
yaml_char_t * | prefix
| The tag prefix.

## Detailed Description

The tag directive data.

## Field Documentation

yaml_char_t* yaml_tag_directive_s::handle

The tag handle.

yaml_char_t* yaml_tag_directive_s::prefix

The tag prefix.

The documentation for this struct was generated from the following file:

- yaml.h